<UserScriptConfig>
	<Script filename="accesskeysreveal.user.js" name="accesskeys-reveal" namespace="http://eldar.cz/myf/pub/firefox/" description="Displays accesskeys aside form elements that have any; intended for usage with certain userstyle." enabled="true">
		<Include>*</Include>
	</Script>
	<Script filename="findhash.user.js" name="findhash" namespace="http://eldar.cz/pub/firefox/" description="tries to find(url#hash) if no matching ID or anchor is present" enabled="true">
		<Include>*</Include>
	</Script>
	<Script filename="password2text.user.js" name="password2text" namespace="http://eldar.cz/myf/firefox/" description="switches password inputs to text while focused" enabled="true">
		<Include>*</Include>
	</Script>
	<Script filename="superlinkifier.user.js" name="Super Linkifier" namespace="superLinkifier" description="Create clickable links from plain text." enabled="false">
		<Include>*</Include>
	</Script>
	<Script filename="alttotitle.user.js" name="AltToTitle" namespace="http://eldar.cz/pub/firefox/" description="image.title = (title | )?(alt | )?filename" enabled="true">
		<Include>*</Include>
	</Script>
</UserScriptConfig>